@media(max-width:767px) {
	.bit-events, .bit-events-narrow, .bit-events *  {
	overflow: hidden;
	    display: inline-block;
	    width: 100% !important;
	    font-size: 10px;
	}

	#bit-events table a {
		font-size: 10px !important;
	}

	#bit-events[data-bit-widget-id='1506502764074'] {
	    width: 100%;
	}
}